/* Wide CTA Panel Styles */
.wide-cta-panel {
	padding: 6em 0;
}

.sub .wide-cta-panel {
	padding: 0;
}

.sub.B-about-us .wide-cta-panel {
	padding-bottom: 3em;
}

.wide-cta-panel ul {
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.sub .wide-cta-panel ul {
	max-width: calc(94.444em - 2em);
	padding: 2em 2em 0;
	background-color: #FFFFFF;
	margin-top: -2em;
	z-index: 11;
}

.wide-cta-panel ul li {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 24.55%;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.sub .wide-cta-panel ul li {
	width: 19.65%;
}

.wide-cta-panel ul li a {
	padding: 5em 1em;
	display: block;
	position: relative;
	text-align: center;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	color: #FFFFFF; /* $white */
}

.wide-cta-panel ul li a:hover {
	background-color: rgba(14,33,51,0.678); /* adjust($tertiary,-41%,0%,68%) */
}

.wide-cta-panel ul li h3 {
	text-transform: uppercase;
	font-size: 1.444em;
	font-weight: 600;
	letter-spacing: 0.1em;
	color: #FFFFFF; /* $white */
	position: relative;
	display: inline-block;
	text-align: center;
}

.wide-cta-panel ul li h3:before, .wide-cta-panel ul li h3:after {
	position: absolute;
	top: 50%;
	display: block;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	content: '';
	width: 5px;
	height: 135%;
	border: 2px solid #FFFFFF; /* $white */
}

.wide-cta-panel ul li h3:before {
	left: -1em;
	border-right: none;
}

.wide-cta-panel ul li h3:after {
	right: -1em;
	border-left: none;
}
/* End Wide CTA Panel Styles */

/* Responsive Systems @ 1200px */
@media (max-width: 1200px) {
	.sub .wide-cta-panel ul li h3 {
		font-size: 1.25em;
	}

	.sub .wide-cta-panel ul li h3:before {
		left: -0.5em;
	}

	.sub .wide-cta-panel ul li h3:after {
		right: -0.5em;
	}
}
/* End Responsive Systems @ 1200px */

/* Responsive Systems @ 900px */
@media (max-width: 900px) {
	.wide-cta-panel ul li h3 {
		font-size: 1.25em;
	}

	.sub .wide-cta-panel ul li h3 {
		font-size: 1em;
	}
}
/* End Responsive Systems @ 900px */

/* Responsive Systems @ 800px */
@media (max-width: 800px) {
	.wide-cta-panel ul {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.wide-cta-panel ul li {
		width: 49.5%;
		margin: 0 0 1%;
	}

	.sub .wide-cta-panel ul li {
		width: 100%;
	}

	.wide-cta-panel ul li a {
		padding: 3em 1em;
	}

	.sub .wide-cta-panel ul li a {
		padding: 3em 1em;
	}

	.sub .wide-cta-panel ul li h3 br {
		display: none;
	}
}
/* End Responsive Systems @ 800px */

/* Responsive Systems @ 550px */
@media (max-width: 550px) {
	.wide-cta-panel ul {
		display: block;
	}

	.wide-cta-panel ul li {
		width: 100%;
	}
}
/* End Responsive Systems @ 550px */
